Adobe выпустили критическое обновление безопасности

в 14:35, , рубрики: adobe, chrome, flash, Flash-платформа, Google Chrome, информационная безопасность, метки: , ,

Adobe выпустили критическое обновление безопасности Во вторник, 4 февраля, компания Adobe представила критическое обновление для Adobe Flash Player.

По словам компании, эксплоита для данной уязвиомости ещё не существует в природе, но рекомендовано установить обновление как можно скорее.

Уязвимыми являются следующие версии:
• Adobe Flash Player ≤ 12.0.0.43 для Windows и Mac
• Adobe Flash Player ≤ 11.2.202.335 для Linux

Уязвимость имеет приоритет первого уровня для Windows и Mac, а для Linux — 3 уровня. Это объясняется тем, что Linux почти никогда не являлся мишенью для атак.

Ситуация такова:
• Пользователи Adobe Flash Player ≤ 12.0.0.43 для Windows и Mac должны обновить Adobe Flash Player до версии 12.0.0.44.
• Пользователи Adobe Flash Player ≤ 11.2.202.335 для Linux должны обновить Adobe Flash Player до версии 11.2.202.336.
• Adobe Flash Player 12.0.0.41, установленный в Google Chrome, будет автоматически обновлен вместе с браузером до версии 12.0.0.44 для Mac, Windows и Linux.
• Adobe Flash Player 12.0.0.38, установленный в Internet Explorer 10, будет автоматически обновлен в последней версии Internet Explorer 10 до версии Adobe Flash Player 12.0.0.44 для Windows 8.0.
• Adobe Flash Player 12.0.0.38, установленный в Internet Explorer 11, будет автоматически обновлен в последней версии Internet Explorer 11 до версии Adobe Flash Player 12.0.0.44 для Windows 8.1.

Обновление можно установить из Download-центра.

via Adobe.

Автор: ZiGR

Источник

Поделиться

* - обязательные к заполнению поля